/* Footer Template Style : style 3 Designs CSS */
.footer-col-title {font-size: 17px;line-height: 22px;color: #000923;margin-bottom: 13px;}
#footer.footer-style-3 ul li a{color:#555D6A !important; font-size: 14px !important; line-height: 21px !important; letter-spacing: 0.2px !important;}
.footer-style-3 .location-menu li a{ font-size: 17px; line-height: 33px; }
.footer-menu-blocks{padding-bottom: 15px;padding-top:60px !important;}
.footer-style-3 .fot-col-1,.footer-style-3 .fot-col-2,.footer-style-3 .fot-col-4,.footer-style-3 .fot-col-3, .footer-style-3 .fot-col-5, .footer-style-3 .fot-col-6{width: 19.66%; float: left;padding-right: 7px;position: relative; clear: none;}
.bottom-fot-col-1{ width: 50%; float: left; padding-right: 15px; }
.bottom-fot-col-2, .bottom-fot-col-3{ width: 25%; float: left; padding-right: 10px; }
.fot-col-half{ width: 50%; float: left; }
.footer-col-subtitle{ font-size: 13px; line-height: 20px; letter-spacing: 0.5px; color: #0B101C; }
.footer-medium-content {font-size: 14px;line-height: 21px;color: #494B54;letter-spacing: 0.4px;margin: 5px 0px;}
.style-3-blue{ color: #0447C2 !important; }
.top-footer-blocks {padding: 30px 0px 20px;box-shadow: 0px -7px 6px #1257D40A;display: flex;}
.top-footer-blocks .pad-l-r-20{padding:0px;}
.footer-3-background{background: #fff;}
.one-third-section:last-child .right-cont:before{content: none; display: none;}
.one-third-section{ position: relative; }
.one-third-section:hover{ cursor: pointer; }
.right-cont{ position: relative; }
/*.one-third-section .right-cont:before{content: "";width: 1px;height: 100%;padding: 0.5px;background: #D6E7FF;position: absolute; right: 8px; top: 0;}*/
.footer-top-title{ color: #1D2433; font-size: 19px; line-height: 45px; }
.footer-block-title{    font-size: 19px;
    line-height: 33px;
    font: normal normal 600 19px/25px Roboto;
    letter-spacing: 0px;
    color: #000923; }
.footer-block-content{   
    padding-right: 8px;
    font: normal normal normal 14px/19px Arimo;
    letter-spacing: 0.14px;
    color: #474C56; }
/*.footer-block-1:hover:after{width: 95%; position: absolute; bottom: -23px; left: -5px; height: 5px; background-color: #4E89FF;content: ''; box-shadow: 0px 3px 11px rgba(78, 137, 255, 0.21);}
.footer-block-2:hover:after{width: 95%; position: absolute; bottom: -23px; left: 0; right: 0; height: 5px; background-color: #CA40E4;content: ''; box-shadow: 0px 3px 11px rgba(78, 137, 255, 0.21);}
.footer-block-3:hover:after{width: 95%; position: absolute; bottom: -23px; left: 0; right: 0; height: 5px; background-color: #1E9429;content: ''; box-shadow: 0px 3px 11px rgba(78, 137, 255, 0.21);}*/
.footer-highlight-sec{padding: 36px 60px;border-radius: 95px;background-color: #ffffff;width:990px;max-width: 93%;margin: 0 auto;}
.copyright-center{text-align: center;color:white;}
.centered-wrapper.PN-reg-15-333333.copyright-center{font-family: sans-serif !important;}
.footer-style-3.footer-style-5 .footer-col-title{letter-spacing: -0.19px;color: #1CD2F8;text-shadow: 0px 3px 6px #005AFFA1;font-size: 19px;margin-bottom:26px;}
#footer.footer-style-3.footer-style-5 ul li a{letter-spacing: 0.26px !important;color: #E1EBFF !important;text-shadow: 0px 3px 6px #005AFF69;font-size:15px !important;font-family: 'Arimo' !important;}
#footer.footer-style-3.footer-style-5 .footer-bg{background: transparent linear-gradient(328deg, #00095E 1%, #00095E 21%, #00042C 53%, #000000 100%) 0% 0% no-repeat padding-box;}
#footer.footer-style-3.footer-style-5 .footer-3-background,#footer.footer-style-3.footer-style-5 ul.social-footer-icon {background:transparent;}
#footer.footer-style-3.footer-style-5 .full-width.new_copy_section{background: #000329;}
#footer.footer-style-3.footer-style-5 .new-foot-copy,#footer.footer-style-3.footer-style-5 .copiright-text, #footer.footer-style-3.footer-style-5 .copiright-text:hover{letter-spacing: 0.14px;color: #BCDEFF !important;text-shadow: 0px 3px 6px #005AFF52;font-family: 'arial';font-size:14px;}
#footer.footer-style-3.footer-style-5 .ai-logo {display: inline-block;vertical-align: middle;}
#footer.footer-style-3.footer-style-5 .social-footer-icon,.right-bot-foot{float:right;width:auto;}
.foot-bot-5{padding: 20px 0px;border-top: 2px solid #0020f0e3;/* opacity: 0.89; */border-bottom: 2px solid #0020f0e3;}
.right-bot-foot .contact-expert,.right-bot-foot .contact-expert:hover,.right-bot-foot .contact-expert:focus{    letter-spacing: -0.34px;color: #000923 !important;font-size: 17px;letter-spacing: -0.34px;font-family: 'ProximaNova-Regular' !important;background-color: #FFF200;display: inline-block;padding: 10px 20px;line-height: initial;border-radius: 5px;margin-right: 30px;width:190px;text-align: center;}
#footer.footer-style-3.footer-style-5 .social-footer-icon{line-height: 0px !important;}
#footer.footer-style-3.footer-style-5 .social-footer-icon li{line-height: 0px !important;}
#footer.footer-style-3.footer-style-5 .social-footer-icon a{display: inline-block;line-height: 0px !important;}
#footer.footer-style-3.footer-style-5 .social-footer-icon a svg{box-shadow: 0px 3px 6px #005AFFA1;border-radius:50%;}
@media screen and (max-width: 990px){
.footer-style-3 .fot-col-1,.footer-style-3 .fot-col-2,.footer-style-3 .fot-col-4,.footer-style-3 .fot-col-3, .footer-style-3 .fot-col-5, .footer-style-3 .fot-col-6{width: 32%;float: none; padding-right: 0px;display: inline-block;vertical-align: top;}
}
@media screen and (max-width: 767px){
.fot-col-half{ width: 100%; }
.footer-style-3 .fot-col-1, .footer-style-3 .fot-col-2, .footer-style-3 .fot-col-4, .footer-style-3 .fot-col-3, .footer-style-3 .fot-col-5,.footer-style-3 .fot-col-6{width: 49.3%;padding-left: 5px;}
#footer.footer-style-3.footer-style-5 .social-footer-icon{width:100%;}
.right-bot-foot .contact-expert{margin: 15px 0px;}
.right-bot-foot{float: none;text-align: center;margin: 0;}
.foot-bot-5{text-align: center;}
}
@media screen and (max-width: 411px){
.footer-style-3 .fot-col-1, .footer-style-3 .fot-col-2, .footer-style-3 .fot-col-4, .footer-style-3 .fot-col-3, .footer-style-3 .fot-col-5,.footer-style-3 .fot-col-6{width: 100%;padding-left: 0px;}
#footer.footer-style-3.footer-style-5 .footer-bg{text-align: center;}
.robo-feat-blk h4{min-height: auto;}
}